@charset "utf-8";

* {
    margin: 0px;
    padding: 0px;
    font-family: "微软雅黑", "Microsoft Yahei", "Source Han Sans", "Source Han Sans CN", Arial;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
}

body,
html {
    width: 100%;
    height: 100%;
    position: relative;
}

@media (max-width: 800px) {
    body {
        padding-top: 1rem;
    }
}

/* ============================= 网页宽度 开始 ============================= */
.width1660 {
    max-width: 100%;
    margin: 0px auto;
    position: relative;
}

.width1600 {
    width: 100%;
    max-width: 16rem;
    margin: 0px auto;
    position: relative;
}

.width1500 {
    width: 100%;
    max-width: 15rem;
    margin: 0px auto;
    position: relative;
}

.width1200 {
    width: 100%;
    max-width: 12rem;
    margin: 0px auto;
    position: relative;
}

/* ============================= 网页宽度 结束 ============================= */
/* 富文本 */
.richText {
    overflow: hidden;
}

.richText img {
    max-width: 100%;
}



/* ========== 限制文本行数 开始 ========== */
/* 文字一行，多余省略号 */
.clamp1 {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

/* 文字多行，多余省略号 */
.clamp2,
.clamp3,
.clamp4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.clamp2 {
    -webkit-line-clamp: 2;
}

.clamp3 {
    -webkit-line-clamp: 3;
}

.clamp4 {
    -webkit-line-clamp: 4;
}

/* ========== 限制文本行数 结束 ========== */



/* ============================= 头部 开始 ============================= */
body {
    position: relative;
}

.pcHeader {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

header {
    position: absolute;
    top: 0rem;
    left: 0rem;
    width: 100%;
    z-index: 9990;
    background: transparent;
    color: #fff;
}

.fxHead header {
    background: rgba(0, 0, 0, 0.30);
}



/* 头部 */
.headerBtm {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0rem 0.5rem;
    box-shadow: 0 0.06rem 0.2rem rgba(16, 59, 138, 0.07);
}

.headerBtm .logo img.logob {
    display: none;
}

.headerBtm .logo img {
    display: block;
    height: 0.7rem;
    /* width: auto; */
}

.headerBtm .logo a {
    display: block;
    margin: 0.1rem 0rem;
}



.headerUl {
    display: flex;
    align-items: center;
    margin-top: 0.2rem;
}

.headerUl .headerList {
    /* position: relative; */
    margin-right: 0.7rem;
}

.headerUl .headerList:last-of-type {
    margin-right: 0rem;
}

.headerUl .headerList::after {
    content: "";
    /* position: absolute; */
    bottom: 0rem;
    left: 50%;
    /* transform: translateX(-50%); */
    display: block;
    width: 0rem;
    height: 0.04rem;
    background: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.headerUl .active::after {
    width: 0.35rem;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin: auto;
}

.headerWhite .headerUl .active a {
    color: #CC3130;
}

.headerWhite .headerUl .active ol a {
    color: #333;
}

/* .headerUl .headerList:hover>a {
    color: #CC3130;
} */


.headerUl .headerList a {
    display: block;
    line-height: 0.7rem;
    min-width: 0.72rem;
    text-align: center;
    font-family: "Montserrat-Regular";
}

/* 下拉菜单 */
.headerUl .dropDown {
    /* position: absolute;
    top: 100%;
    left: 0; */
    position: fixed;
    top: 0.96rem;
    z-index: 999;
    display: none;
    width: 3.2rem;
    padding-top: 0;
    background: #fff;
    box-shadow: 0 2px 12px rgba(0, 0, 0, .1);
}

.headerUl .dropDownBox {
    /* display: flex;
    justify-content: center;
    position: relative;
    z-index: 999; */
}

/* 左边 */
.dropDownL {
    text-align: left;
    margin-right: 0.35rem;
    background: #F7F7F7;
    width: 4rem;
    height: 4.8rem;
}

.dropDownTop {
    padding: 0.3rem 0.2rem;
    border-bottom: 0.01rem solid #EBEBEB;
    display: flex;
    align-items: center;
}

.dropDownTop .hotLine {
    text-align: left !important;
}

.dropDownTop .hotLine p {
    color: #333;
}

.dropDownTop .hotLine h3 {
    color: #E42240;
}

.dropDownTop img {
    width: 0.45rem;
    display: block;
    margin-right: 0.1rem;
}

.dropDownBot {
    margin-top: 0.5rem;
}

.dropDownBot img {
    width: 1.5rem;
    height: 1.5rem;
    display: block;
    margin: auto;
}

.dropDownBot p {
    color: #999;
    text-align: center;
    margin: 0.2rem;
}

/* 右边 */
.dropDownR {
    width: 100%;
    /* display: flex;
    justify-content: space-between; */
    padding-top: 0.4rem;
    padding-left: 0.4rem;
    padding-right: 0.2rem;
    color: #333;
    padding-bottom: 0.2rem;
}

.dropDownR .item {
    width: 100%;
}

.dropDownR .itemRight {
    width: 8rem;
    height: 4rem;
}

.dropDownR .itemRight img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dropDownRDuct .item {
    width: auto;
    width: 100%;
}

.dropDownRDuct .item ol li {
    display: block;
}

.dropDownR .item h3 {
    padding-bottom: 0.2rem;
    border-bottom: 0.02rem solid #EBEBEB;
}


.dropDownR .item img {
    width: 2rem;
    height: 2rem;
    object-fit: cover;
}

.dropDownR .item .wait {
    margin-top: 0.6rem;
}

.dropDownR .item .wait img {
    width: 1.4rem;
    height: 1.4rem;
    margin-bottom: 0.2rem;
}

.wait p {
    color: #A7A7A8;
    text-align: center;
}

.headerUl .dropDown ol {
    margin-top: 0.2rem;
}

.headerUl .dropDown ol li a {
    opacity: 0.5;
}

.headerUl .dropDown ol a:hover {
    opacity: 1;
}

.dropDownR .item ol li a {
    text-align: left;
    line-height: 0.4rem;
    font-size: 0.18rem;
}

.headerUl .dropDownRDuct ol {
    height: 4rem;
    overflow: hidden;
    overflow-y: auto;
}

/* 自定义滚动条宽度 */
.headerUl .dropDownRDuct ol::-webkit-scrollbar {
    width: 0.06rem !important;
}

/* 自定义滚动条轨道 */
.headerUl .dropDownRDuct ol::-webkit-scrollbar-track {
    background: #f2f2f2 !important;
    border-radius: 0.05rem;
}

/* 自定义滚动条滑块 */
.headerUl .dropDownRDuct ol::-webkit-scrollbar-thumb {
    background: #d5d5d5 !important;
    border-radius: 0.05rem;
}

/* 鼠标悬停在滑块上时的样式 */
.headerUl .dropDownRDuct ol::-webkit-scrollbar-thumb:hover {
    background: #d5d5d5 !important;
}

.dropDownRDuct .item:last-child ol {
    height: auto;
}



/* 语言 */
.headerBtm .language {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.headerLanguage {
    position: relative;
}

.headerBtm .language a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.headerBtm .language i {
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    background: url(../images/language.png)no-repeat center center;
    background-size: 0.22rem 0.22rem;
    cursor: pointer;
}

.headerBtm .language,
.headerBtm .logo {
    min-width: 1.2rem;
}

.language .languageUl {
    position: absolute;
    top: -0.7rem;
    left: -9999rem;
    z-index: -1;
    background: #000;
    width: 1.1rem;
    text-align: center;
    padding: 0.58rem 0rem 0.08rem 0rem;
    opacity: 0;
}

.language .languageUl li {
    opacity: 0.5;
}

.language .languageUl a {
    padding: 0.1rem 0rem;
}

.language .languageUl li:hover,
.language .languageUl li.on {
    opacity: 1;
}

.language .languageUl.on {
    top: 0rem;
    left: 0rem;
    opacity: 1;
    -webkit-transition: top 0.5s, opacity 0.7s;
    -moz-transition: top 0.5s, opacity 0.7s;
    -o-transition: top 0.5s, opacity 0.7s;
    transition: top 0.5s, opacity 0.7s;
}

/* 新增修改 */
.back-btn {
    cursor: pointer;
    margin-bottom: 10px;
}

.arrow {
    cursor: pointer;
    margin-left: 10px;
}

/* 子分类列表默认隐藏 */
.sub-category-container {

    background: #fff;
    position: absolute;
    left: 100%;
    top: 0;
}

.sub-category-list {
    display: none;
    /* position: absolute;
    left: 100%;
    top: 0; */
    background: #fff;
    padding: 0.2rem;
    min-width: 2.8rem;
    /* box-shadow: 0 2px 12px rgba(0, 0, 0, .1); */
    display: none;
    padding-top: 0.8rem;
    height: 4.8rem;
    overflow-y: scroll;
    border-left: 0.01rem solid #eee;
}

/* 激活状态显示 */
.sub-category-list.current {
    display: block;
}

.dropDownR .item .sub-category-list a {
    line-height: 0.3rem;
    font-size: 0.16rem;
}



/* 头部-白背景 */
header.headerWhite {
    background-color: white;
    position: fixed;
    color: #333;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 0.06rem 0.2rem rgba(16, 59, 138, 0.07);
}

header.headerWhite .logo img.logow {
    display: none;
}

header.headerWhite .logo img.logob {
    display: block;
}

.headerWhite .language i {
    background: url(../images/languageBlack.png) no-repeat center center;
    background-size: 0.22rem 0.22rem;
}

.headerWhite .headerUl .headerList::after {
    background: #CC3130;
}

header:hover {
    color: #333;
}

header:hover .headerLanguage i {
    background: url(../images/languageBlack.png) no-repeat center center;
    background-size: 0.22rem 0.22rem;
}

header:hover .headerUl .headerList::after {
    background: #CC3130;
    /* 底部横线颜色 */
}

/* 侧边栏 */
.sideBar {
    position: fixed;
    right: 0.2rem;
    top: 60%;
    transform: translateY(-50%);
    z-index: 1000;
    padding: 0.2rem 0.1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0rem 0rem 0.2rem;
    background: rgb(255, 255, 255);
    border-radius: 2rem;

}


.sideList {
    position: relative;
    margin-bottom: 10px;
    cursor: pointer;
    text-align: center;
}

.sideList img {
    width: 0.6rem;
    height: 0.6rem;
    display: block;
    margin: auto;
}

.sideList p {
    color: #333;

}

/* 二维码样式 */
.sideBar .qr-code {
    position: absolute;
    right: 0.7rem;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    padding: 0.1rem;
    border: 0.01rem solid #eee;
    box-shadow: 0 0 0.05rem rgba(0, 0, 0, 0.2);
    display: none;
    width: 1.5rem;
}

/* 二维码图片样式 */
.sideBar .qr-code img {
    width: 100%;
    height: 100%;
}




/* =========== 移动端头部 开始 =========== */
@media (min-width: 801px) {
    .mobleHeaderMenu {
        display: none !important;
    }

    .mobleHeader {
        display: none !important;
    }
}

@media (max-width: 800px) {
    .pcHeader {
        display: none !important;
    }

    .width1500 {
        padding: 0rem 0.3rem;
    }

    .sideList img {
        width: 0.8rem;
        height: 0.8rem;
        display: block;
        margin: auto;
    }
}

.mobleHeader {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
    background: #000;
    box-shadow: 0rem 0.08rem 0.40rem rgba(0, 0, 0, 0.04);
    z-index: 9991;
}

.mobleHeader>div {
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobleHeader a {
    display: flex;
    align-items: center;
    font-family: "Montserrat-Bold";
    color: #2A466B;
}

.mobleHeader img {
    height: 0.8rem;
    width: auto;
}

/* 按钮 */
.mobleMenu_button {
    width: 1rem;
    line-height: 1rem;
    text-align: right;
}

.mobleMenu_button span {
    display: inline-block;
    width: 0.28rem;
    height: 0.04rem;
    background: #fff;
    margin-bottom: 0.3rem;
    position: relative;
}

.mobleMenu_button span::after,
.mobleMenu_button span::before {
    content: "";
    display: inline-block;
    width: 0.4rem;
    height: 0.04rem;
    background: #fff;
    position: absolute;
    right: 0rem;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.mobleMenu_button span:before {
    top: 0.18rem;
}

.mobleMenu_button span:after {
    top: -0.18rem;
}

.mobleMenu_button.on span {
    background: rgba(51, 51, 51, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.mobleMenu_button.on span::before,
.mobleMenu_button.on span::after {
    top: 0rem;
    width: 0.44rem;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.mobleMenu_button.on span::before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}

.mobleMenu_button.on span::after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
}

/* 下拉菜单 */
.mobleHeaderMenu {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding-top: 55px;
    z-index: 9990;
    background: #fff;
    color: #000;
}

.mobleHeaderMenu ul {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.mobleHeaderMenu ul>li {
    margin-left: 4%;
    margin-right: 4%;
    position: relative;
    border-bottom: 1px solid #EDF0F4;
}

.mobleHeaderMenu a {
    display: block;
    font-size: 0.28rem;
    line-height: 1rem;
    margin-right: 1rem;
    text-transform: uppercase;
}

.mobleHeaderMenu span {
    position: absolute;
    top: 0rem;
    right: 0rem;
    display: block;
    width: 1rem;
    height: 1rem;
    background: url(../images/headerTriangle2.png)no-repeat center right;
    background-size: 0.48rem 0.48rem;
}

/* 二级栏目 */
.mobleDropdown {
    display: none;
    background: #F9F9F9;
}

.mobleDropdown li {
    padding-left: 4%;
    color: #000;
}

.mobleDropdown .title {
    font-size: 0.28rem;
    color: #C0C0C0;
    padding-top: 0.3rem;
    margin-bottom: 0.1rem;
}

.mobleDropdown .title:nth-child(n+2) {
    border-top: 0.01rem dashed #E5E5E5;
}

.mobleDropdown a {
    line-height: unset;
    padding: 0.2rem 0rem;
}

/* 联系方式 */
.mobleHeaderMenu .contact {
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 0.26rem;
    padding: 0.8rem 0rem 0rem 0rem;
    text-align: center;
    border: none;
}

.mobleHeaderMenu .contact img {
    display: block;
    width: 0.36rem;
    height: 0.36rem;
    margin: 0rem auto;
}

.mobleHeaderMenu .contact a {
    line-height: unset;
    margin: 0rem;
    text-transform: unset;
    padding-top: 0.14rem;
}

/* 快捷链接 */
.mobleHeaderMenu .link {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding: 0.6rem 0rem;
}

.mobleHeaderMenu .link a {
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    margin: 0rem 0.24rem;
}

.mobleHeaderMenu .link img {
    display: block;
    width: 100%;
    height: 100%;
}

/* 微信二维码 */
.mobleHeaderMenu .wxCode {
    text-align: center;
    padding-bottom: 0.6rem;
    font-size: 0.24rem;
    color: #999;
}

.wxCode>img {
    display: block;
    width: 2.5rem;
    height: 2.5rem;
    margin: 0rem auto 0.2rem auto;
    object-fit: contain;
}

/* 语言切换 */
.mobleHeaderMenu .language {
    display: flex;
    align-items: center;
}

.mobleHeaderMenu .language a {
    position: relative;
    padding-right: 0.3rem;
    margin-right: 0.3rem;
    color: #999;
}

.mobleHeaderMenu .language a.on {
    color: #333;
    font-family: "Montserrat-Bold";
}

.mobleHeaderMenu .language a:last-of-type {
    padding-right: 0rem;
}

.mobleHeaderMenu .language a::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0rem;
    display: block;
    width: 0.02rem;
    height: 0.3rem;
    background: #EDF0F4;
}

/* =========== 移动端头部 结束 =========== */
/* ============================= 头部 结束 ============================= */





/* ============================= 底部 开始 ============================= */
@media (max-width: 800px) {
    footer .headerTop {
        display: none !important;
    }
}

footer {
    width: 100%;
    padding: 0.2rem 0.5rem;
    /* background: #171717; */
    background: url(../images/footBg.png)no-repeat center center;
    color: #fff;
    background-size: cover;
    padding-top: 0.8rem;
}

footer .footerBox {
    display: flex;
    justify-content: space-between;
}

footer .footerBox .footerItem {
    width: 32%;
}

footer .footerBox .footerItem ul {
    margin-top: 0.2rem;
    opacity: 0.5;
}

/* footer .footerBox .footerItem ul li {
    margin: 0.05rem 0rem;
} */

footer .copyRight {
    display: flex;
    justify-content: space-between;
    margin-top: 0.8rem;
    border-top: 0.01rem solid rgba(255, 255, 255, 0.2);
    padding: 0.1rem 0rem;
    padding-top: 0.4rem;
}

.copTxt {
    opacity: 0.5;
}

.copyR {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.copyR>div {
    margin: 0 0.2rem;
}

.toggle-icon {
    display: none;
}



/* 友情链接 */
.links {
    position: relative;
}

.link-list {
    position: absolute;
    bottom: 100%;
    left: 0;
    background-color: white;
    border: 1px solid #ccc;
    padding: 10px;
    list-style-type: none;
    margin: 0;
    display: none;
    z-index: 1000;
    width: 1.8rem;
}

.toggle-link {
    cursor: pointer;
}

.toggle-link:after {
    content: "";
    background: url(../images/upJian.png) no-repeat center right;
    width: 0.2rem;
    height: 0.4rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.link-list li {
    margin-bottom: 5px;
}

.link-list li a {
    color: #333;
}

/* 服务热线 */
.hotLine {
    text-align: end;
}

.hotLine h3 {
    color: #FF4D63;
    margin-top: 0.05rem;
}


/* 返回顶部 */
.backTop {
    position: fixed;
    right: 0.3rem;
    bottom: 0.3rem;
    display: none;
    width: 0.6rem;
    height: 0.6rem;
    background: url(../images/backTop.png)no-repeat center center;
    background-size: cover;
    cursor: pointer;
    border-radius: 50%;
    z-index: 200;
}



/* 底部微信二维码 */
footer .wxItem {
    position: relative;
}

.wxItem img {
    width: 0.48rem;
    height: 0.48rem;
    cursor: pointer;
}

footer .wxPopup {
    position: absolute;
    bottom: 120%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    display: block;
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 0.04rem;
    background: #fff;
    padding: 0.08rem;
    margin-left: -0.05rem;
    display: none;
}

footer .wxPopup img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: relative;
    z-index: 2;
}

footer .wxPopup::after {
    content: "";
    position: absolute;
    bottom: -0.04rem;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    background: #fff;
    border-radius: 0.02rem;
    transform: rotate(45deg);
}

footer .wxItem:hover .wxPopup {
    display: block;
}

/* 移动端 */
@media (max-width: 800px) {
    footer {
        line-height: 1.5;
        padding: 0.32rem 4%;
    }

    footer p {
        font-size: 0.26rem !important;
    }

    .backTop {
        display: none !important;
    }

    footer .copyright {
        display: block;
        text-align: center;
    }

    footer .width1500 {
        padding: 0rem;
    }

    footer .footerBox {
        flex-direction: column;
    }

    footer .footerBox .footerItem {
        margin-top: 0.2rem;
        width: 100%;
    }

    .toggle-icon {
        display: block;
    }

    .footerItem h3 {
        display: flex;
        justify-content: space-between;
    }

    footer .footerBox .footerItem ul {
        display: none;
    }

    .footerBox .footerItem ul li {
        padding: 0.1rem 0rem;
    }

    footer .copyRight {
        flex-direction: column;
        margin-top: 0.3rem;
    }
}

/* ============================= 底部 结束 ============================= */





/* ============================= 公共样式 开始 ============================= */
/* 轻提示 单位修改 */
.layui-layer-hui .layui-layer-content {
    padding: 0.12rem 0.25rem;
}

.layui-layer-dialog .layui-layer-content {
    line-height: 0.24rem;
    font-size: 0.14rem;
}


/* 标题 */
.pubIndexTitle p {
    color: #CC3130;
    font-family: 'manrope-simpleBold';
}


/* 内页Banner */
.pubPageBanner {
    position: relative;
    width: 100%;
    padding-top: 0.8rem;
}

.pubPageBanner img {
    width: 100%;
}

.pubPageTitle {
    position: absolute;
    top: 2.5rem;
    left: 1.9rem;
    color: #fff;
}

.pubPageTitle p {
    color: #fff;
    font-family: "manrope-semibold";
    text-transform: uppercase;
}




/* 内页Banner */
.mobBanner {
    display: none;
}

@media (max-width: 800px) {
    .pcBanner {
        display: none;
    }

    .mobBanner {
        display: block;
    }

    .pubPageTitle {
        position: absolute;
        top: 1rem;
        left: 0.3rem;
    }
}


/* ===== 公共样式== 内页导航、翻页、面包屑导航、 开始===== */
.pubPageNav {
    border-bottom: 0.01rem solid #f4f4f4;
    margin-bottom: 0.3rem;
}

.pubPageNav ul {
    display: flex;
    justify-content: center;
}

.pubPageNav ul li {
    border: 0.01rem solid #F4F4F4;
    height: 0.8rem;
    line-height: 0.8rem;
    min-width: 2.1rem;
    text-align: center;
}

.pubPageNav ul li.active {
    background: #CC3130;
}

.pubPageNav ul li.active a {
    color: #fff;
}

.pubPageNav .navBd {
    width: 100%;
}




/* 面包屑 */
.crumbs {
    border-bottom: 0.01rem solid #E4E4E5;
}

.crumbsBox {
    padding: 0.2rem 0rem;
    display: flex;
    align-items: center;
    color: #666;
}

.crumbsBox a {
    color: #666;
    margin: 0 5px;
}

.crumbsBox a:first-child {
    background: url(../images/home.png)no-repeat left center;
    background-size: 0.2rem 0.2rem;
    padding-left: 0.3rem;
}

.crumbsBox span {
    margin: 0 0.1rem;
}


/* 翻页 */
.applyPage {
    margin-top: 0.8rem;
}

.applyPage ul {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
}

.applyPage ul li {
    margin: 0 0.05rem;
    text-align: center;
    min-width: 0.4rem;
    height: 0.4rem;
    line-height: 0.4rem;
    background: #f4f4f4;
}

.applyPage ul li a.active {
    background: #CC3130;
    color: #fff;
}

.applyPage ul li.disabled {
    display: none
}

.applyPage .prev::before {
    content: '←';
    /* 可以根据需要调整样式 */
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}

.applyPage .next::before {
    content: '→';
    /* 可以根据需要调整样式 */
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}



@media (max-width: 800px) {
    .pubPageBanner {
        padding-top: 0rem;
    }

    .crumbsBox {
        padding-left: 0.2rem;
    }

    .crumbsBox a:first-child {
        background-size: 0.3rem 0.3rem;
    }

    .pubPageNav .navBd {
        padding: 0rem;
    }

    .pubPageNav ul {
        display: flex;
        justify-content: flex-start;
        /* width: 7.2rem; */
        overflow-x: scroll;
    }

    .pubPageNav ul li {
        border: 0.01rem solid #F4F4F4;
        height: auto;
        line-height: inherit;
        min-width: 3.1rem;
        padding: 0 0.2rem;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .applyPage ul li {
        margin: 0 0.05rem;
        text-align: center;
        min-width: 0.8rem;
        height: 0.8rem;
        line-height: 0.8rem;
        background: #f4f4f4;
    }


}

/* =====公共样式==内页导航、 翻页、面包屑导航、 结束 ===== */

/* =====  公共样式 表单 开始 ===== */
.formBox {
    margin-top: 0.7rem;
    max-width: 11rem;
    padding-bottom: 0.6rem;
    margin: auto;
}

.formList {
    margin-top: 0.22rem;
    display: flex;
    align-items: center;
}

.formList h4 {
    width: 2rem;
    font-weight: normal;
}

.formList .formItem {
    border: 0.01rem solid #E4E4E5;
    padding: 0 0.3rem;
    border-radius: 0.05rem;
    width: 100%;
}

.formList .formItem input {
    width: 100%;
    height: 0.7rem;
    line-height: 0.7rem;
}

.formItem textarea {
    height: 1.5rem;
    padding: 0.3rem 0rem;
}

.yzmBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.yzmBox img {
    width: 2rem;
    height: 0.6rem;
    display: block;
}

.yzmBox a {
    margin-left: 0.2rem;
}

button.enter {
    margin-top: 0.8rem;
    width: 4rem;
    height: 0.7rem;
    line-height: 0.7rem;
    background: linear-gradient(90deg, #E42240, #F85259);
    color: #fff;
    border: none;
    border: none;
    margin: auto;
    display: block;
    margin-top: 0.6rem;
}



@media (max-width: 800px) {

    .formList {
        flex-direction: column;
        margin-top: 0.5rem;
    }

    .formList h4 {
        width: 2rem;
        font-weight: normal;
        text-align: left;
        width: 100%;
        margin-bottom: 0.1rem;
    }

    .formList .formItem input {
        width: 100%;
        height: 0.85rem;
        line-height: 0.85rem;
    }

    button.enter {
        height: 0.85rem;
    }
}

/* =====  公共样式 表单 结束 ===== */




/* ============================= 公共样式 结束 ============================= */